/*     839335 : 장문 텍스트      */
.textarea__839335__ {padding:0 10px;}
.textarea__839335__ .textarea_box {box-sizing:border-box;position:relative;border-left:6px solid #e66d1e;border-right:6px solid #e66d1e;text-align:center;}
.textarea__839335__ .textarea_box:before {content:'';position:absolute;top:0;left:0;width:18px;height:6px;background:#e66d1e;}
.textarea__839335__ .textarea_box:after {content:'';position:absolute;bottom:0;left:0;width:18px;height:6px;background:#e66d1e;}
.textarea__839335__ .textarea_inner {position:relative;padding:20px 25px;}
.textarea__839335__ .textarea_inner:before {content:'';position:absolute;top:0;right:0;width:18px;height:6px;background:#e66d1e;}
.textarea__839335__ .textarea_inner:after {content:'';position:absolute;bottom:0;right:0;width:18px;height:6px;background:#e66d1e;}
.textarea__839335__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#333333;letter-spacing:-.03em;line-height:1.6em;
}

@media all and (min-width:768px){
	.textarea__839335__ {padding:0 20px;}
}

@media all and (min-width:1024px){
	.textarea__839335__ {padding:0;}
	.textarea__839335__ .textarea_box {width:700px;margin:0 auto;border-left-width:10px;border-right-width:10px;}
	.textarea__839335__ .textarea_box:before {width:30px;height:10px;}
	.textarea__839335__ .textarea_box:after {width:30px;height:10px;}
	.textarea__839335__ .textarea_inner {padding:30px 70px;}
	.textarea__839335__ .textarea_inner:before {width:30px;height:10px;}
	.textarea__839335__ .textarea_inner:after {width:30px;height:10px;}
	.textarea__839335__ p {font-size:15px;line-height:1.8em;}
}

